
<% if !@diploma_category.blank? %>
$("#myModal1").modal('hide');
$('<%= j render :partial => 'list_patent_type', :collection => [@diploma_category] %>').appendTo('#diploma_categorys').hide().fadeIn();
<% end %>
